WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPress HTTPS (SSL)] Multiple Errors After Upgrade To V2.0-Dev

[Plugin: WordPress HTTPS (SSL)] Multiple Errors After Upgrade To V2.0-Dev

  • cfisher
    Member

    @cfisher

    I updated to V2.0 this morning and got the following errors:

    1. got locked out of my website (again). After I changed the to https login, I was able to access my website (I had previously reported this and it was fixed in the prior release).

    2. I get the message, “Internet Explorer blocked this website from displaying content with security certificate errors.”

    I am about to go back to the old plugin and I’ll report what I find.

    Thanks,
    Chris

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 2 replies - 1 through 2 (of 2 total)
  • cfisher
    Member

    @cfisher

    All errors were resolved when I reverted to 1.9.2.

    Thanks,
    Chris

    Plugin Author Mike Ems
    Member

    @mvied

    Hey Chris,

    Yeah, development build got pushed up on accident. I’ve changed it back.

    I’ve had others report similar issues with it, though. Of course, my development site never has issues, haha. Do you mind if I poke around with the plugin on your site to see if I can fix it? I need to get these issues cleared up so I can actually push out 2.0. If so, you can email an admin login to mike[at]mvied[dot]com. I won’t break anything. 🙂

    Thanks,
    Mike

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] Multiple Errors After Upgrade To V2.0-Dev’ is closed to new replies.